/*** general styles ***/

h2.block-title {
    font-size: 1.6em;
    padding: 8px 3%;
}


textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  padding: 4px 8px;
}


h1 {
    font-size: 2.0em;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.2em;
}
h5 {
    font-size: 1.2em;
}
h6 {
    font-size: 1.1em;
}

.area-title {
	padding: 0px 0px 0px 30px;
	background: url(../img/arrow-maximenu.png) no-repeat left 0;
	text-transform: uppercase;
	display: block;
}

/** layout **/
#zone-branding-wrapper {
	border-bottom: 0px solid #ffffff;
    background-color: #005A74;
}

#zone-menu-wrapper {
    background-color: #00728d;
    border-bottom: 0px solid #ffffff;
    color:#ffffff;
}

.not-front #region-preface-third {
	float: right;
}

#section-content .block .content,
#section-content .block .box-content {
	padding: 30px;
}

#section-content #region-content .block .content {
	padding: 3%;
}

#section-content aside .block .content {
	padding: 15px;
}

#section-content #region-content #block-system-main .content,
#section-content #region-content #block-views-disciplina-block-2 .content,
#section-content #region-content #block-views-disciplina-block-3 .content,
#section-content #region-content #block-views-disciplina-block-4 .content {
	padding: 0;
}


/* home page */

.front #region-header-first {
	width: 890px;
	margin: 0 0 0 10px;
}

.front #region-header-second {
	width: 290px;
	margin: 0 10px 0 0;
}


/*** style ***/

/*** HEADER ***/

#zone-user {
	position: relative;
}

#block-menu-menu-lingue {
	float: left;
}

#block-menu-menu-lingue li a {
  padding: 0 15px;
  font-size: 1.3em;  
}

#block-menu-menu-lingue li a:before {
 padding: 0 12px;
}


div#___gcse_0 {
  width: 240px;
  float: left;
}


#block-gsa-proxy-search-google,
#block-google-appliance-ga-block-search-form {
	float: left;
}

#gsa-proxy-block-form input[type="text"],
#google-appliance-block-form  input[type="text"] {
	width: 260px;
}

#gsa-proxy-block-form,
#google-appliance-block-form {
	margin: 12px 0;
}

#google-appliance-search-form--2 input[type="text"] {
	width: 300px;
}


#block-menu-block-1 {
	float: right;
}

.menu-block-1	li {
	display: none;
	float: left;
	padding: 15px;
	border-left: 0px solid #ba3a37;	
}

.menu-block-1	li.menu-mlid-1134,
.menu-block-1	li.menu-mlid-4143 {
	display: inline;	
}


#block-menu-block-1 li.last {
	border-right: 0px solid #ba3a37;
}

#block-menu-block-1 li a {
	display: block;
	text-transform: uppercase;
	font-size: 1.1em;
}

/* menu sedi */
#zone-branding {
	position: relative;
	text-align: left;
}

#region-user-second {
	position: absolute;
	bottom: 0;
}

#block-menu-menu-sedi ul {
	margin-bottom: 0;
}

/* menu classi */
.not-front #block-menu-menu-menu-struttura ul li {
	height: 120px;
}

.not-front #block-menu-menu-menu-struttura ul li a {
  font-size: 1.1em;	
  padding: 10px 10px; 
  height: 100px;     
}

/** .not-front #block-menu-menu-menu-struttura ul li.last a,
.not-front #block-menu-menu-menu-struttura ul li.first a {
    padding: 20px 15px;
    height: 80px;
}
**/

.not-front #block-menu-menu-menu-struttura ul li a:before,
.not-front #block-menu-menu-menu-struttura ul li a:after {
    margin: 10px auto;
    width: 100px;
}


/* om maximenu */

.om-maximenu ul.om-menu {
	height: auto;
}

/* voci centrate */

.om-maximenu.om-maximenu-block ul.om-menu {
    width:100%
}
.om-maximenu.om-maximenu-block.om-maximenu-row ul.om-menu li.om-leaf {
    width:50%;
}

/* fine voci centrate */

.om-maximenu ul.om-menu li.om-leaf {
	position:relative;
	height: 50px;
	padding: 0px 0;
}

.om-maximenu ul.om-menu li.om-leaf:hover {
	text-decoration:underline;
}

.om-maximenu.om-maximenu-block ul.om-menu li.om-leaf .om-link {
    border-right: 0px solid #BABABA;
    color: #ffffff;
    font-size: 1.4em;
    padding: 10px 70px;
}

.om-maximenu.om-maximenu-block ul.om-menu li.om-leaf.last .om-link {
   border: none;
}

.om-maximenu.om-maximenu-block .om-maximenu-content {
	width: 1180px;
	top: 66px;
	border-top: 8px solid #872D29;
}

#om-menu-aree .block {
	float: left;
	width: 800px;
	margin: 0 40px 0;
	padding: 20px 0 0;
	border-bottom: 1px solid #DEDEDE;
}

#om-menu-aree .block.first {
	width: 300px;
	margin: 0;
	padding: 0;
}

#om-menu-aree .block.first .views-field-name a {
  background: url(../img/maximenu-area-freccia.png) no-repeat left center;
  display: block;
  padding: 30px 45px;
  font-size: 1.5em;
  text-transform: uppercase;
  color: #ffffff;
}
  

#om-menu-aree .block.last {
	border: none;
	padding-top: 10px;
}

#om-menu-aree .block.last ul {
	margin: 0;
}

#om-menu-aree .block.last ul li {
	width: 50%;
	float: left;
}

#om-menu-aree .block.last ul li a {
	font-size: 1em;
	padding: 2px 0 2px 30px;
	background: url(../img/arrow-maximenu.png) no-repeat left 0;
	text-transform: uppercase;
	min-height: 36px;
	display: block;
}

#om-menu-aree .block.last ul li a {
	font-size: 1em;
	padding: 2px 0 2px 30px;
	background: url(../img/arrow-maximenu.png) no-repeat left 0;
	text-transform: uppercase;
	min-height: 36px;
	display: block;
}
/*** CONTENT ***/

#section-content #block-delta-blocks-breadcrumb {
	margin-bottom: 0;
	display: block;
}

#section-content #block-delta-blocks-breadcrumb .content {
	padding: 15px;
	background: #FFFFFF;
}

#block-delta-blocks-breadcrumb ul {
	margin-bottom: 0;
}

#block-delta-blocks-breadcrumb ul li a:after {
  content: ">";
  color: #333333;
   margin: 0 5px 0 10px;  
}

#block-delta-blocks-breadcrumb ul li a:after:hover {
	text-decoration: none;
}

#block-delta-blocks-breadcrumb ul li.last a {
	color: #333333;
}

#block-delta-blocks-breadcrumb ul li.last a:after {
  content: "";
}
/** paragrafi **/


/* completo + allegati */

#region-content .paragraphs-item-completo .field-name-field-titolo-paragrafo,
#region-content .paragraphs-item-eventi-correlati .field-name-field-titolo-paragrafo,
#region-content .paragraphs-item-documento .field-name-field-titolo-paragrafo {
  font-size: 1.8em;
  text-align: left;
  
}

#region-content .paragraphs-item-completo .field-name-field-foto-paragrafo {
	float: left;
	margin-right: 20px;
}

/*  CR: 11-2015   */
#region-content .paragraphs-item-completo.foto_a_destra .field-name-field-foto-paragrafo {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

/* allegati */
/* CR: 6-2017 */
#region-content .paragraphs-item-completo .inner-content,
#region-content .paragraphs-item-documento .inner-content,
#region-content .paragraphs-item-documento-con-scadenza {
	padding: 3%;
}

/* contatti mappa */
 
.paragraphs-item-paragrfo-contatti-mappa .field-name-contatti-uo {
    float: left;
    min-height: 260px;
    padding: 25px 3%;
    width: 34%;
}
.paragraphs-item-paragrfo-contatti-mappa .field-name-contatti-uo .field-label {
    font-size: 1.4em;
}

.paragraphs-item-paragrfo-contatti-mappa .field-name-contatti-mappa {
	float: left;
	width: 60%;
}

.paragraphs-item-paragrfo-contatti-mappa .field-name-contatti-mappa .gmap {
	height: 310px !important;
}

.paragraphs-item-paragrfo-contatti-mappa .testocontatti .views-field-field-descrizione-paragrafo {
	float: left;
	left: 3%;	
	position: relative;	
	top: 10px;	
	margin-bottom: 10px;	
}

.paragraphs-item-paragrfo-contatti-mappa .testocontatti .views-field-field-descrizione-paragrafo.contatti1 {
	width: 54%;
}	

.paragraphs-item-paragrfo-contatti-mappa .testocontatti .views-field-field-descrizione-paragrafo.mappa1 {
	width: 34%;
}

.paragraphs-item-paragrfo-contatti-mappa .testocontatti .views-field-field-descrizione-paragrafo.contatti1.mappa1 {
	width: 94%;
}

/* luogo mappa */

.paragraphs-item-luogo .field-name-field-descrizione-paragrafo {
	float: left;
  width: 34%;
  padding: 25px 3%;	
}

.paragraphs-item-luogo .field-name-luogo-con-mappa {
	float: left;
	width: 60%;
}

.paragraphs-item-luogo .field-name-luogo-con-mappa .gmap {
	height: 310px !important;
}


/* eventi correlati */

.paragraphs-item-eventi-correlati .node {
	float: left;
	width: 235px;
	margin: 10px;
}

.paragraphs-item-eventi-correlati .field-name-field-data-evento {
    font-size: 1.1em;
    height: 60px;
    padding: 20px 10px;
}

.paragraphs-item-eventi-correlati .field-name-title {
	margin: 12px 0 2px;
	text-transform: uppercase;
}

.paragraphs-item-eventi-correlati .field-name-field-foto-evento img {
	width: auto;
}

.paragraphs-item-eventi-correlati .views-row-odd {
  clear: both;  
}

.paragraphs-item-eventi-correlati .field-name-field-commento,
.paragraphs-item-eventi-correlati .field-name-field-sottotitolo {
	font-size: 1.2em;
}

.paragraphs-item-eventi-correlati .field-name-field-tr-categoria-evento {
	font-size: 1.1em;
}

/* persone */

.paragraphs-item-persone	{
	padding: 3%;
}

 /* elenchi in pagina - bandi - normativa */
 
.node-bb4-01-bando.node-teaser .group-left,
.node-normativa .group-right {
	width: 64%;
 	padding: 30px 3% 0;
 	background:#ffffff;  
}

.node-normativa .group-right {
 	padding: 30px 3% 10px;

}

.node-normativa.node-teaser .group-right {
 	min-height: 102px;
}

.node-normativa.view-mode-full .group-right {
 	width: 60%;
 	margin-right: 4%;
}


.node-bb4-01-bando.view-mode-full .group-left {
	margin-right: 4%;
	width: 66%
}
.node-bb4-01-bando.view-mode-full .group-left .spacefield {
	padding: 10px 3%;
	background: #ffffff;
}

.node-bb4-01-bando .group-right,
.node-normativa .group-left {
	background: #005a74;
	color: #ffffff;	
	width: 24%;	
	text-align: center;
 	padding: 30px 3%;	
}

.node-normativa.node-teaser {
 	background:#333333;
}

.node-bb4-01-bando .group-right .field-label {
	color: #ffffff;
}

.databando {
	font-size: 1.2em;
  border: 1px solid #ffffff;
  line-height: 1;  	
}

.node-bb4-01-bando.node-teaser .group-footer {
	background: #005A74;
}

.node-bb4-01-bando .group-footer .view-mode-full {
	clear: none;
	width: 68%;
}

.node-bb4-01-bando .group-footer .paragraphs-items-field-paragrafo {
	clear: both;
}

.node-bb4-01-bando.node-teaser .file-bando {
	margin-right: 30%;
	background: #ffffff;
}

/** home **/

/* menu strutture */

.front #block-menu-menu-menu-struttura ul li {
	height: 163px;
	position: relative;
	border-bottom: 1px solid #b73936;
	background-position: center 40px;
}

.front #block-menu-menu-menu-struttura ul li a {
    text-align: center;    
    color: #ffffff;
    display: block;
    font-size: 1.4em;
    text-transform: uppercase;
    padding: 55px 45px;  
    height: 50px;
}
/**.front #block-menu-menu-menu-struttura ul li.first a,**/
.front #block-menu-menu-menu-struttura ul li.first a {
    height: 92px;
    padding: 45px 55px;
}


.front #block-menu-menu-menu-struttura ul li.last a {
    height: 85px;
    padding: 40px 25px;
}

.front #block-menu-menu-menu-struttura ul li a:before,
.front #block-menu-menu-menu-struttura ul li a:after {
    margin: 5px auto;
    width: 140px;
}


/* slider */

.flexslider {
    background: none repeat scroll 0 0 #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 20px;
}

.slider-title {
	position: absolute;
	bottom: 0px;
	background: none repeat scroll 0 0 rgba(38, 13, 11, 0.8);
    color: #ffffff;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 2em;
}

.slider-title a {
  display: block;
  color: #ffffff;  
}

.slider-title a:hover {
	text-decoration: none;
}


.flex-direction-nav a:before,
.flex-direction-nav a.flex-next:before {
	content: none;
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
    background: #260D0B;
    background: rgba(38,13,11,0.8);    
    display: block;
    font-family: 'Advent Pro', sans-serif; 
    font-size: 4.5em;
    height: 80px;
    opacity: 1;
    padding: 12px 20px;
    width: 26px;
    color: #ffffff;
    margin: -40px 0 0 0;
    transition: none;
}

.flexslider .flex-direction-nav a:hover {
	opacity: 1;
	text-decoration: none;
}

.flex-direction-nav .flex-prev,
.flexslider:hover .flex-prev {
	left: 0;
	opacity: 1;
}

.flex-direction-nav .flex-next,
.flexslider:hover .flex-next {
	right: 0;
	opacity: 1;
}


/* news */

.sns-feed .views-row {
	width: 45%;
	float: left;
	margin: 2.5%;
}

.sns-feed .views-row-odd {
	clear: both;
}

/* eventi */

#section-content #region-content #block-views-eventi-box-elenco-block-3 .content {
	padding: 4%;
}


#block-views-eventi-box-elenco-block-3 .views-row {
	float: left;
	width: 360px;
	margin: 0 0 20px;
}

#block-views-eventi-box-elenco-block-3 .views-row-odd {
  margin-right: 88px;
  clear: both;  
}

.view-eventi .field-name-field-data-evento,
.home-classe .view-eventi .field-name-field-data-evento {
    font-size: 1.6em;
    height: 90px;
    padding: 30px 15px;
    width: 70px;
}

.view-eventi .field-name-field-foto-evento img {
	width: auto;
}

.view-eventi h3 {
	font-size: 1.5em;
}

/* seminari */

.box-seminari .views-row {
    margin-bottom: 20px;
    min-height: 180px;
}

#block-views-seminari-box-elenco-block-4 .views-row,
#block-views-seminari-box-elenco-block-3 .views-row,
#block-views-seminari-block-2 .views-row {
	float: left;
	width: 46%;
	margin: 0 2% 20px;
}

#block-views-seminari-box-elenco-block-4 .views-row-odd,
#block-views-seminari-box-elenco-block-3 .views-row-odd,
#block-views-seminari-block-2 .views-row-odd {
	clear: both;
}

#block-views-seminari-box-elenco-block-3 .more-link {
	clear: both;
}
.box-seminari h4 {
	font-size: 1.2em;
}

.box-seminari .views-field-field-orario-seminario {
	font-size: 1.1em;
	padding: 6px 6px;
	background-position: center 25px;
	background-size: 60px auto;
	width: 100%;
}

.box-seminari .views-field-field-orario-seminario .dataseminario {
	margin-top: 2px;
}

.box-seminari .views-field-field-relatore,
.box-seminari .views-field-field-luogo-seminario {
	font-size: 1.1em;
}

#section-content #region-content #block-views-seminari-block-2 .content {
	padding: 0;
}

.box-seminari .views-exposed-form .views-exposed-widget {
	width: 42%;
}
.box-seminari .views-exposed-form .views-exposed-widget.views-submit-button {
	width: auto;
}


/* SDPPUB-1008 */
.box-seminari .views-exposed-form {
    position: relative;
}

.box-seminari .views-exposed-form .views-widget-sort-order {
    position: absolute;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-left: 70%;
}


/* banner */

#block-views-bb1-03-banner-block-1 img {
	width: 100%;
	height: auto;
}

/** HOME AREA **/

/* paragrafo in evidenza */

#block-views-contenuti-tassonomia-block .views-field-field-foto-area:after {
	height: 100px;
	width: 80px;
}


#section-content #block-views-contenuti-tassonomia-block .content {
	padding: 4% 4% 0;
}

#block-views-contenuti-tassonomia-block h1#page-title {
	border: none;
	padding: 0;
	margin-bottom: 20px;
}

#block-views-contenuti-tassonomia-block .views-field-field-foto-area {
	float: right;
	margin-left: 15px;
}
#block-views-contenuti-tassonomia-block .views-field-field-descrizione {
	display: flex;
}

#block-views-contenuti-tassonomia-block .views-field-field-descrizione p {
	font-size: 1.1em;
}


/* avvisi */

#block-views-avvisi-box-elenco-block-1 {
  position: relative;
}

#block-views-avvisi-box-elenco-block-1 h2.block-title {
  position: absolute;
  top: 71%;
  width: 116px;	
}

#section-content #region-content #block-views-avvisi-box-elenco-block-1 .content {
  background: url("../img/ico-avvisi.png") no-repeat 30px 30% #333333;
  padding: 0 0 0 170px;
}

#block-views-avvisi-box-elenco-block-1 .view {
  padding: 15px;
  background: #ffffff;
}

#block-views-avvisi-box-elenco-block-1 .view-empty {
  min-height: 70px;
}


/* eventi */
#section-content #block-views-eventi-box-elenco-block-1 .content {
	padding: 15px 10px;
}

#block-views-eventi-box-elenco-block-1 .views-row {
	width: 260px;
	margin: 0 0 20px;
	float: none;
}

#block-views-eventi-box-elenco-block-1 .field-name-field-data-evento {
    font-size: 1.3em;
    height: 64px;
    padding: 20px 10px;
    width: 55px;
}

#block-views-eventi-box-elenco-block-1 .field-name-field-foto-evento img {
    height: auto;
    width: 185px;
}

#region-sidebar-first .view-eventi .field-name-title h3 {
	font-size: 1.2em;
}

#region-sidebar-first .view-eventi .field-name-field-commento,
#region-sidebar-first .view-eventi .field-name-field-sottotitolo {
	font-size: 1.1em;
}

/* galleria */

.galleria .views-row {
	width: 50%;
}

.galleria .views-row-even .views-field-field-slide-area {
  border-right: none; 
}

/* menu figli */

.home-area #section-content #block-menu-block-3 ul.menu li.leaf {
	width: 50%;	
  height: 300px;
  border: 1px solid #ffffff;
  float: left;
}




/** pagina interna **/

/* paragrafo in evidenza */

#section-content #block-views-fields-blocks-block-5 .content {
	padding: 3% 2%;
}

#block-views-fields-blocks-block-5 .views-field-field-icona {
	float: left;
	margin-right: 25px;
}

#block-views-fields-blocks-block-5 .views-field-body {
	display: flex;
	font-size: 1.1em;
}

/** Pagina Classe **/
.home-classe h2.block-title {
    text-align: left;
    padding: 8px 0;
}

.home-classe #section-content #region-content .content {
	padding: 2% 0;
	background: none;	
}

.home-classe #backtotop {
	display: block;
}

/* heading */

.home-classe .term-listing-heading {
	height: 600px;
	padding: 50px 10px 0;
	margin-bottom: 20px;
}

.home-classe	#zone-content-wrapper {
	background-size: 100% 700px;
}

.home-classe .classe-title {
	font-size: 2.2em;
	margin-bottom: 20px;
}

.home-classe .taxonomy-term-description {
	margin-bottom: 150px;
	font-size: 1.2em;	
}

.menu-classe ul li {
	margin: 0 20px;
}

.menu-classe ul li a {
  font-size: 1.5em;
  padding: 20px 0;
  width: 200px;
}

.menu-classe ul li a:hover,
.menu-classe ul li a.active {
	text-decoration: none;
	background: #666666;
}

.menu-classe ul li a.active:after {
	content:" ";
	height: 63px;
	width: 200px;
	background: url(../img/classe-active.png) no-repeat center center;
	position: absolute;
  top: 120px;
  left: 0;
}

/* eventi */

#block-views-eventi-box-elenco-block-2 .views-row {
	width: 32%;
	margin: 0 2% 40px 0;
	float: left;
}
#block-views-eventi-box-elenco-block-2 .views-row-1 {
  clear: both;
}

#block-views-eventi-box-elenco-block-2 .views-row-3 {
	margin-right: 0;
}

/* seminari */

#block-views-seminari-box-elenco-block-1 .views-row {
	width: 48%;
	margin: 0 2% 40px 0;
	float: left;
}

#block-views-seminari-box-elenco-block-1 .views-row-1, 
#block-views-seminari-box-elenco-block-1 .views-row-3, 
#block-views-seminari-box-elenco-block-1 .views-row-5 {
  clear: both;
}

#block-views-avvisi-box-elenco-block-2 .views-row {
	width: 30%;
	margin: 0 4% 20px 0;
	float: left;
}
#block-views-avvisi-box-elenco-block-2 .views-row-1 {
	clear: both;
}

#block-views-avvisi-box-elenco-block-2 .views-row-3 {
	margin-right: 0;
}

#block-views-avvisi-box-elenco-block-2 .views-row .node-avviso:before {
    height: 110px;
    margin: 0 20px 0;
    width: 135px;
    background-size: 60% 50%;
}

#block-views-avvisi-box-elenco-block-2 .views-row .node-avviso {
}


/* SDPPUB-1325 */
#block-views-avvisi-box-elenco-block-2 span.date-display-single {
    font-size: 0.8em;
    font-weight: bold;
}

#block-views-avvisi-box-elenco-block-2 .field-name-title a {
    font-size: 0.9em;
}




/* corsi */

.corso-classe h3 {
	font-size: 1.3em;
}

.corso-classe .views-row {
	width: 30%;
	margin: 0 4% 20px 0;
	float: left;
	text-align: center;
}

.corso-classe .views-row-4,
.corso-classe .views-row-7,
.corso-classe .views-row-10,
.corso-classe .views-row-13,
.corso-classe .views-row-16,
.corso-classe .views-row-19 {
	clear: both;
}


.corso-classe .views-row-3,
.corso-classe .views-row-6,
.corso-classe .views-row-9,
.corso-classe .views-row-12,
.corso-classe .views-row-15,
.corso-classe .views-row-18 {
	margin-right: 0;
}


/* persone */

.persone-classe .views-row {
	width: 32%;
}

.persone-classe .views-row-4,
.persone-classe .views-row-7,
.persone-classe .views-row-10,
.persone-classe .views-row-13,
.persone-classe .views-row-16,
.persone-classe .views-row-19,
.persone-classe .views-row-22,
.persone-classe .views-row-25,
.persone-classe .views-row-28,
.persone-classe .views-row-31,
.persone-classe .views-row-34,
.persone-classe .views-row-37,
.persone-classe .views-row-40,
.persone-classe .views-row-43,
.persone-classe .views-row-46,
.persone-classe .views-row-49,
.persone-classe .views-row-52,
.persone-classe .views-row-55 {
	clear: both;
}


.persone-classe .views-row-3,
.persone-classe .views-row-6,
.persone-classe .views-row-9,
.persone-classe .views-row-12,
.persone-classe .views-row-15,
.persone-classe .views-row-18,
.persone-classe .views-row-21,
.persone-classe .views-row-24,
.persone-classe .views-row-27,
.persone-classe .views-row-30,
.persone-classe .views-row-33,
.persone-classe .views-row-36,
.persone-classe .views-row-39,
.persone-classe .views-row-42,
.persone-classe .views-row-45,
.persone-classe .views-row-48,
.persone-classe .views-row-51,
.persone-classe .views-row-54 {
	margin-right: 0;
}

.persone-classe .views-row .views-field-field-ugov-foto {
	float: left;
	margin-right: 5px;
}

#block-views-struttura-block-8 .views-row,
#block-views-struttura-block-3 .views-row,
#block-views-professori-contratto-block-8 .views-row,
#block-views-professori-contratto-block-9 .views-row,
#block-views-professori-contratto-block-10 .views-row,
#block-views-professori-contratto-block-11 .views-row
{
	width: 25%;
	float: left;
	margin-bottom: 15px;
}

#block-views-struttura-block-8 .views-row-1,
#block-views-struttura-block-3 .views-row-1,
#block-views-professori-contratto-block-8 .views-row-1,
#block-views-professori-contratto-block-9 .views-row-1,
#block-views-professori-contratto-block-10 .views-row-1,
#block-views-professori-contratto-block-11 .views-row-1
{
	clear: both;
}

.persone-classe .views-field-field-tiplogia-professore,
.persone-classe .views-field-ds-ssd {
	font-size: 0.9em;
}

/** pagina evento **/


.node-type-news #region-content {
	max-width: 880px;
}

.sns-wrapper {
	height: 300px;
}

.sns-wrapper .field-name-field-foto-evento {
	float: left;
	width: 520px;	
}

.sns-content {
 padding: 0;
 float: left;
 width: 360px;
}

.sns-content .field {
	padding: 12px 20px;
}

/* pagina seminario */

.seminari-full .views-row {
	padding: 30px 4%;
	min-height: 180px;	
}

.seminari-full .views-field-name {
  margin-right: 25px;
	padding: 60px 10px;
  width: 130px;	  
}
/* archivio eventi */

#section-content #region-content #block-views-eventi-block-2 .content {
	padding: 0;
}

#block-views-eventi-block-2 .views-row {
	float: left;
	width: 360px;
	margin: 40px 40px 10px;
}


#block-views-eventi-block-2 .views-row-odd {
  margin-right: 40px;
  clear: both;  
}

/* rubrica */

.ugov-rubrica .views-row {
	width: 30.33%;
	margin: 20px 1.5%;
	float: left;
	padding: 0 0 20px; 
} 

.ugov-rubrica .views-row .views-field {
	padding: 15px;
	font-size: 1.1em;
}

.ugov-rubrica .views-row h3.views-field {
  padding: 20px 15px;
  font-size: 1.5em;
}

.ugov-elenco {
	width: 686px;
}

/* scheda persona */

#section-content #block-views-u-gov-persona-fe-block-9 .content,
#section-content #block-views-u-gov-persona-fe-block-7 .content {
	padding: 30px;
}	

.ugov-persona .views-field.views-field-field-mostra-foto,
.ugov-persona .views-field.views-field-field-ugov-foto {
	float: left;
	margin-right: 20px;
}

/* SDPPUB-742 */
.block-views-u-gov-persona-fe-block-7 .views-field-cognome,
.block-views-u-gov-persona-fe-block-7 .views-field-contatto-ufficio,
.block-views-u-gov-persona-fe-block-7 .views-field-contatto-fax,
.block-views-u-gov-persona-fe-block-7 .views-field-view,
.block-views-u-gov-persona-fe-block-7 .views-field-custom-tipo-ruolo,
.block-views-u-gov-persona-fe-block-7 .views-field-ds-area-ssd,
.block-views-u-gov-persona-fe-block-7 .views-field-id-ab-aff-org,
.block-views-u-gov-persona-fe-block-7 .views-field-contatto-emai,
.block-views-u-gov-persona-fe-block-7 .views-field-contatto-tfu,
.block-views-u-gov-persona-fe-block-7 .views-field-field-ugov-note,
.block-views-u-gov-persona-fe-block-7 .views-field-contatto-url,
.block-views-u-gov-persona-fe-block-7 .views-field-contatto-urlcv
{
  margin-left: 184px;
}


.ugov-persona .views-field .views-label {
	margin-right: 2px;
}

.ugov-persona.view-mode-full .field-name-sede-persona {
    float: left;
    min-height: 200px;
    padding: 25px 3%;
    width: 34%;
}
.ugov-persona.view-mode-full .field-name-sede-persona .field-label {
    font-size: 1.4em;
}

.ugov-persona.view-mode-full .field-name-mappa-persona {
	float: left;
	width: 60%;
}

.ugov-persona.view-mode-full .field-name-mappa-persona .gmap {
	height: 250px !important;
}

/* elenco corsi */

#section-content #region-content #block-views-classi-block-1 .content,
#section-content #region-content #block-views-classi-block-2 .content,
#section-content #region-content #block-views-classi-block-3 .content,
#section-content #region-content #block-views-classi-block-4 .content {
	padding: 0;
}


.view-classi .view-grouping {
	padding: 3%;
}

.view-classi .view-grouping-content h3 {
	font-size: 1.2em;
}

/* pagina insegnamento */

.cinecasns-insegnamento .group-evidenza {
    padding: 3%;
}

/* pagina uo */

#block-views-cd2dbbaf23ad8624497cb1bc46671e49 {
	width: 70%;
	float: left;
}

#section-content #block-views-cd2dbbaf23ad8624497cb1bc46671e49 .views-field-field-ugov-uo-foto {
	margin: 0 20px 0 0;
	float: left;
}

#block-views-mappa-block-2 {
	float: left;
  width: 30%;
}
#block-views-mappa-block-2 .gmap {
  height: 260px !important;
}

#section-content #block-views-cd2dbbaf23ad8624497cb1bc46671e49 .view-display-id-block_3 {
  min-height: 200px;
}

#section-content #region-content #block-views-incarico-block-1 .content {
  padding: 0;
}
/** pagina gruppo di ricerca **/

.group-evidenza {
	padding: 30px;
	min-height: 200px;
}
.group-evidenza .foto {
	float: left;
	margin-right: 20px;
}

/*** FOOTER ***/

/* menu footer */

#region-footer-second .region-inner {
	padding-top: 20px;
}

#block-menu-menu-menu-footer ul {
	margin: 0;
}

#block-menu-menu-menu-footer ul li {
	float: left;
	margin-right: 5px;
}

#block-menu-menu-menu-footer ul li a {
	padding-right: 5px;
	border-right: 1px solid #ffffff;
}

#block-menu-menu-menu-footer ul li.last {
	margin-right: 0;	
}

#block-menu-menu-menu-footer ul li.last a {
	padding-right: 0;
	border: none;
}

/* menu social */

#region-postscript-fourth .region-inner {
	padding-top: 20px;
}

#block-menu-block-12 li {
	margin: 8px;
}


/* CR: 8-2015 */
/** elenco laboratori centri e gruppi **/
.elenchi-con-immagine .views-field-title,
.elenchi-con-immagine .views-field-nome-esteso {
	font-size: 1.3em;
	margin-bottom: 10px;
}
.field-content.foto_a_sinistra {
    float: left;
    margin: 5px 10px 0 0;
}


/* per dare stacco con la riga successiva, se il testo è troppo corto */
.view-ugov-unit-organizzativa-fe- li {
    clear: left;
}
.view-id-gruppi li {
    clear: both;
}
hr.separatore {
    background: unset;
    clear: both;
}

/* SDPPUB-1724 */
.block-title-bianco {
    text-transform: uppercase;
}

